body{
    margin: 0%;
    padding: 0%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
    background-image: url('../images/engagement.png');
    background-repeat: no-repeat;
    background-color: white;
    overflow: hidden;
}


a{
    text-decoration: none;
    color: #69992f;
}

.hero{
    width: 1420px;
    height: 520px;
    margin-left: 480px;
    margin-top: 280px;
}

.hero__content{
    display: flex;
}

.hero__content img{
    width: 310px;
    height: 315px;
    margin-top: 100px;
    margin-right: 70px;
}
.hero__content--txt{
    color: #69992f;
    width: 1014px;
    height: 120px;
    font-family: Helvetica;
    font-size: 24px;
    line-height: 26px;
    padding-top: 260px;
    padding-left: 250px;
}